
Redmine - Patch #8380

Bulgarian translation for 1.1.4+

2011-05-16 19:20 - Ivan Cenov

Status: Closed Start date: 2011-05-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

attached

Associated revisions

Revision 5799 - 2011-05-17 00:54 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#8380).

History

#1 - 2011-05-17 00:58 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5799, thanks.

Files

bg.yml 56.1 KB 2011-05-16 Ivan Cenov
